Debian Bug report logs - #685954
RM: netams -- ROM; Abandoned upstream, buggy.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Alexander Gerasiov <gq@debian.org>

Date: Sun, 26 Aug 2012 22:21:07 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#685954; Package ftp.debian.org. (Sun, 26 Aug 2012 22:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Gerasiov <gq@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 26 Aug 2012 22:21:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Gerasiov <gq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: netams -- ROM; Abandoned upstream, buggy.
Date: Mon, 27 Aug 2012 02:11:29 +0400
Package: ftp.debian.org
Severity: normal

I'm not interested in this package anymore also.



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 28 Aug 2012 15:57:37 GMT) Full text and rfc822 format available.

Notification sent to Alexander Gerasiov <gq@debian.org>:
Bug acknowledged by developer. (Tue, 28 Aug 2012 15:57:37 GMT) Full text and rfc822 format available.

Message #10 received at 685954-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 685954-close@bugs.debian.org
Cc: netams@packages.debian.org, netams@packages.qa.debian.org
Subject: Bug#685954: Removed package(s) from unstable
Date: Tue, 28 Aug 2012 15:55:54 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    netams |  3.4.5-2.1 | source, kfreebsd-amd64, kfreebsd-i386
    netams | 3.4.5-2.1+b1 | amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390, s390x, sparc
netams-dbg |  3.4.5-2.1 | kfreebsd-amd64, kfreebsd-i386
netams-dbg | 3.4.5-2.1+b1 | amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390, s390x, sparc
netams-web |  3.4.5-2.1 | all

------------------- Reason -------------------
ROM; Abandoned upstream, buggy.
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685954@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/685954

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Sep 2012 07:30:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:30:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.